prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: epoll-shim-interpose
URL: https://github.com/jiixyj/epoll-shim
Description: Small epoll implementation using kqueue (interposing wrapper)
Version: 
Requires: epoll-shim
Libs: -Wl,-R${libdir} -L${libdir} -lepoll-shim-interpose
Cflags: -DEPOLL_SHIM_DISABLE_WRAPPER_MACROS
